.VIpgJd-ZVi9od-l4eHX-hSRGPd{
    display: none !important;
}

#language_div{
    z-index: 1900;position: fixed;bottom:  20px; padding: 5px 10px;
    left: 1%;
    background: gray;
    border-radius: 15px;
}
/* #msg_div{
    z-index: 1900;position: fixed;bottom:  20px; padding: 10px;
    right: 1%;
} */
/* .d-none {
  display:none !important;
} */

.cur_p{
    cursor: pointer;
}
.dataTables_wrapper{
  padding: 0 1rem;
}
.mh-100{
    min-height: 300px;
}


.b-round-1{
  border: 1px solid var(--border-color);
}

/* .text-8 {
  font-size: .5rem;
} */
.p-25{
    padding: 25px;
}


.fs-16{
    font-size: 16px;
}
.fs-14{
    font-size: 14px;
}
.fs-12{
    font-size: 12px;
}
/* .dataTables_wrapper {
    padding: 1.5rem !important;
  }
.dataTables_length > label > select{
    min-width: 55px !important;
}
.status_display{
    display : inline-block !important;
} */
.hidden-md-down {
    display:none !important;
}
/* theme css  */


.text-12 {
  font-size: .75rem;
}
.text-600 {
  font-weight: 600;
}

.text-large {
  font-size: 1.375rem;
  font-weight: 700;
  line-height: 1.3;
}
.text-white {
  color: #fff !important;
}
.text-14 {
  font-size: .875rem;
  line-height: 1.4;
}

@media(max-width:1024px) {
/*    #language_div{
        z-index: 1900;position: fixed;bottom:  0; padding: 10px;
        left: 10%
    }*/
    .hidden-md-down {
        display:block !important;
    }
    .simplebar-mask{
        z-index: 20;
    }
}